.page-banner-title
{
    overflow: unset!important;
    white-space: unset!important;
}

.policy-select .dropdown-toggle {
    white-space: unset !important;
    text-align: start;
}

.page-banner-pages-buttons .page-banner-page-link.gizlilik-politika-active {
    color: #fff;
    background: #026002;
}



.mobile-banner-pages .mobile-page-banner-page-link.gizlilik-politika-active{
    background: #026002;
    border: 1px solid #026002;
    color: #F7F8F3;
}


/*Gizlilik Politikaları*/

.about-us-section {
    padding: 118px 0;
}

.policy-text h1, .policy-text h2, .policy-text h3, .policy-text h4, .policy-text h5, .policy-text h6 {
    color: #010101;
}

.policy-text {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #343434;
    display: flex;
    flex-direction: column;
}

.policy-area {
    display: flex;
    flex-direction: column;
    row-gap: 46px;
    word-break : break-word;
}

.policy-select select {
    font-family: Poppins;
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    color: #343434;
    padding: 14px 24px;
    padding-right: 60px;
    border: 1px solid #E6E6E6;
    background: #FAFAFA;
    appearance: none;
    box-shadow: none;
    outline: none;
}

.policy-select {
    position: relative;
    width: max-content;
    max-width: 100%;
}

    .policy-select .custom-dropdown {
        width: max-content;
        max-width: 100%;
    }


    .policy-select::after {
        content: "\f078";
        font-family: "Font Awesome 6 Free";
        font-weight: 900;
        width: 24px;
        height: 24px;
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        right: 16px;
        top: 50%;
        transform: translate(0, -50%);
        user-select: none;
        pointer-events: none;
    }


.policy-documents {
    /*display: grid;
    grid-template-columns: repeat(6,1fr);
    gap: 12px;*/
    margin-top: 24px;
}

    .policy-documents a {
        text-decoration: none;
    }

.policy-document {
    display: flex;
    flex-direction: column;
    row-gap: 0px;
    border: 1px solid #ededed;
    height: 100%;
}

.policy-document-image, .policy-document-image img {
    aspect-ratio: 2/1.65;
    object-fit: cover;
}

.policy-document-text {
    /* padding: 8px 12px; */
    font-size: 14px;
    line-height: 22px;
    color: #025e02;
    /* text-align: center; */
    font-weight: 500;
    height: 100%;
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: center; */
}



.policy-text table {
    border-collapse: collapse; 
    width: 100%;
}

    .policy-text table th, .policy-text table td {
        border: 1px solid #d5d5d5;
        padding: 8px !important;
    }


@media only screen and (max-width: 1640px)
{
    
}

@media only screen and (max-width: 1399px)
{
    
}

@media only screen and (max-width: 1199px)
{

}


@media only screen and (max-width: 991px)
{

.mobile-banner-pages
{
    display: flex;
}

.about-us-section {
    padding: 75px 0;
}

}

@media only screen and (max-width: 767px)
{
   
}

@media only screen and (max-width: 475px)
{
    .page-banner-title {
        font-size: 15px;
        line-height: 22px;
    }

    .page-banner-text {
        padding-bottom: 12px;
    }
}

@media only screen and (max-width: 490px)
{
    .policy-select {
        width: 100%;
    }
        .policy-select .custom-dropdown {
            width: 100%;
        }

    .custom-dropdown .custom-dropdown-button {
        width: 100%;
    }

}